\fBgetgui\fR is a standalone x11 utility that is used for easily adding a degree of graphical user interface
functionality to shell scripts or other programs.  \fBgetgui\fR can display informational messages and in-progress 
messages, or it can be used to get user input via dialog boxes, keyboard input fields, pulldown menus or select 
boxes.  "Wizard"-type procedural interfaces can be implemented using a series of \fBgetgui\fR invocations.
.LP
Each invocation of \fBgetgui\fR produces
one GUI box, and can return one user response.  User response is
written to stdout (or in some cases user response can be conveyed
via \fBgetgui\fR's exit code).  In its simplest form it is used like this:
.IP \0
\fCgetgui "Welcome to getgui 2.0"\fR
.LP
When invoked \fBgetgui\fR automatically creates a layout of text and controls based on what is specified
in the command line arguments, crops the graphic appropriately, and displays the GUI box centered on the X11 screen
(by default), thus no position coordinates need to be specified.  \fBgetgui\fR pays attention to mouse button
presses and keyboard key presses.  There is no scrolling capability anywhere, except horizontal scrolling of key 
entry fields.  \fBgetgui\fR is small and lightweight, implemented using xlib with no other dependencies.
